Bump debhelper compatibility level to 9.
[debian/fullquottel.git] / debian / fullquottel.docs
1 README
2 doc_programmer/
3 doc_user/